Subject: Trainer Candidate - Akansha Kesarwani
From: Akansha Kesarwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:02:58 -0400

| | Tech Support Test

Name | Akansha Kesarwani
E-mail | [email-masked]
Phone Number | (+91) 7617810918
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon but have my own place in Noida as well

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CadSoft Technologies | Business Executive | Already submitted my Notice period | 38k
Previous Employer 1 | Resonance Eduventers Private limited | Head Counselor and Customer Service | Left 2018 | 25k
Previous Employer 2 | Excel Education World | Inside Direct Sales | Left 2016 end | 22k

If Selected, how much time do you need to join? | After a week
Please briefly describe your work experience specifically in training? | Yeah I have been worked as a Training Coordinator in my last job where I can connect to the Clients and given them good service related with the software project.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Is nothing like that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, customer service are those that typically go the “extra mile” in the way they treat their customers.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |